Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005275 [JEDI VCL] 02 Installation minor always 2010-07-06 20:03 2012-02-29 16:55
Reporter jkelley View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005275: Installer fails to set up resources directory for C++ compilation
Description Every time I install JVCL, I have to go under Tools, Options, Environment Options, C++ Options, Paths and Directories, and add JVCL's resources subdirectory (e.g., C:\trunk\Libs\jvcl-3.39\resources) to the Library Path option.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0005412resolvedAHUser # 5396 

-  Notes
(0017528)
obones (administrator)
2010-07-08 15:11

What version of C++ Builder do you use?
(0017529)
jkelley (reporter)
2010-07-08 16:44

I've seen this in both 2009 and 2010. (Maybe earlier versions, too; I don't remember.)
(0017530)
AlexB (reporter)
2010-07-09 04:48

I had the same issue for CB5 and CB2007 for years (long playing problem).
(0017798)
obones (administrator)
2010-10-08 15:56

I'm not sure this is settable programmatically. Can you tell me if it's in the EnvOptions.proj file and the registry ?
(0018203)
AHUser (developer)
2010-11-28 02:36

Fixed in svn revision 19223.

- Issue History
Date Modified Username Field Change
2010-07-06 20:03 jkelley New Issue
2010-07-08 15:11 obones Note Added: 0017528
2010-07-08 15:11 obones Status new => feedback
2010-07-08 16:44 jkelley Note Added: 0017529
2010-07-09 04:48 AlexB Note Added: 0017530
2010-10-08 15:56 obones Note Added: 0017798
2010-11-28 02:36 AHUser Note Added: 0018203
2010-11-28 02:36 AHUser Status feedback => resolved
2010-11-28 02:36 AHUser Fixed in Version => Daily / SVN
2010-11-28 02:36 AHUser Resolution open => fixed
2010-11-28 02:36 AHUser Assigned To => AHUser
2010-11-28 18:26 AHUser Relationship added has duplicate 0005412
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker